{
  "Entries":[
    {
      "ID":1, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":2, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":3, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":4, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":5, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":6, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":7, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":8, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":9, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":10, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":11, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":12, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":13, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":14, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":15, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":16, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":17, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":18, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":19, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":20, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":21, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":22, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":23, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":24, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":25, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":26, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":27, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":28, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":29, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":30, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":31, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":32, "DanmakuID":901, "AssetName":"", "BeginnerSpellCardID":2, "EasySpellCardID":2, "NormalSpellCardID":2, "HardSpellCardID":4, "LunaticSpellCardID":5
    },
    {
      "ID":33, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":34, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":35, "DanmakuID":901, "AssetName":"", "BeginnerSpellCardID":1, "EasySpellCardID":1, "NormalSpellCardID":1, "HardSpellCardID":4, "LunaticSpellCardID":4
    },
    {
      "ID":36, "DanmakuID":901, "AssetName":"", "BeginnerSpellCardID":2, "EasySpellCardID":2, "NormalSpellCardID":2, "HardSpellCardID":2, "LunaticSpellCardID":2
    },
    {
      "ID":37, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":38, "DanmakuID":901, "AssetName":"", "BeginnerSpellCardID":2, "EasySpellCardID":2, "NormalSpellCardID":2, "HardSpellCardID":4, "LunaticSpellCardID":4
    },
    {
      "ID":39, "DanmakuID":901, "AssetName":"", "BeginnerSpellCardID":1, "EasySpellCardID":1, "NormalSpellCardID":1, "HardSpellCardID":4, "LunaticSpellCardID":4
    },
    {
      "ID":40, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":41, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":43, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":44, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":902, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":903, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":997, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":998, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":999, "DanmakuID":901, "AssetName":""
    },
    {
      "ID":1000, "DanmakuID":901, "AssetName":""
    }
  ]
}